Pular para o conteúdo
Ver todas as ameaças

Portfolio Responsive Gallery - CVE-2021-24457

Alvo: Portfolio Responsive Gallery

Descrição

Vulnerabilidade de injeção de SQL cego autenticada (SQLI) descoberta por para Quang Duong no Plugin de Galeria Responsivo do Portfolio WordPress (versões <= 1.1.7).

Software
Portfolio Responsive Gallery
Tipo Software
Plugin
CVE
CVE-2021-24457
Tags
Nâo informado
Data de publicação
29/06/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress